@font-face {
    font-family: 'alianza_slab_400400';
    src: url('../fonts/alianza_slab_400_0-webfont.eot');
    src: url('../fonts/alianza_slab_400_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alianza_slab_400_0-webfont.woff2') format('woff2'),
         url('../fonts/alianza_slab_400_0-webfont.woff') format('woff'),
         url('../fonts/alianza_slab_400_0-webfont.ttf') format('truetype'),
         url('../fonts/alianza_slab_400_0-webfont.svg#alianza_slab_400400') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alianza_slab_500500';
    src: url('../fonts/alianza_slab_500_0-webfont.eot');
    src: url('../fonts/alianza_slab_500_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alianza_slab_500_0-webfont.woff2') format('woff2'),
         url('../fonts/alianza_slab_500_0-webfont.woff') format('woff'),
         url('../fonts/alianza_slab_500_0-webfont.ttf') format('truetype'),
         url('../fonts/alianza_slab_500_0-webfont.svg#alianza_slab_500500') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alianza_slab_600600';
    src: url('../fonts/alianza_slab_600_0-webfont.eot');
    src: url('../fonts/alianza_slab_600_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alianza_slab_600_0-webfont.woff2') format('woff2'),
         url('../fonts/alianza_slab_600_0-webfont.woff') format('woff'),
         url('../fonts/alianza_slab_600_0-webfont.ttf') format('truetype'),
         url('../fonts/alianza_slab_600_0-webfont.svg#alianza_slab_600600') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'alianza_italic_600600';
    src: url('../fonts/alianza_italic_600_0-webfont.eot');
    src: url('../fonts/alianza_italic_600_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alianza_italic_600_0-webfont.woff2') format('woff2'),
         url('../fonts/alianza_italic_600_0-webfont.woff') format('woff'),
         url('../fonts/alianza_italic_600_0-webfont.ttf') format('truetype'),
         url('../fonts/alianza_italic_600_0-webfont.svg#alianza_italic_600600') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin:0; padding:0;}
.padding-none {padding:0 !important;}
.padding-left {padding-left:0 !important;}
.padding-right {padding-right:0 !important;}
.font-bold {font-family: 'alianza_slab_600600';}
.main-container{background:url(../images/contain-bg.jpg) top center  repeat-y; height:100%;}
img {border:0 none; max-width:100%; outline:0 none;}
.left {float:left;} .right {float:right;}
a {color:#A51515 !important; text-decoration:underline !important;}
a:hover {color:#A51515 !important; text-decoration:none !important;}
a:focus {outline:none !important; text-decoration:none !important;}
.font20 {font-size:20px; color:#000; line-height:32px;}
.font24 {font-size:24px;}
.tac {text-align:center;}
.tal {text-align:left;}
.tar {text-align:right !important;}

header {border-bottom:#C1C8CE solid 1px; margin-bottom:1px;}
.company-logo {float:left; margin-top:6px;}

.navigation .navbar-default .navbar-toggle {background:none !important; border:0;}
.navigation .navbar-default .navbar-toggle .icon-bar {width:32px; height:4px; background-color:#333;}

.navigation {height:70px; float:right;}
.navigation .navbar-default {background:none; margin:0; padding:0; border:0;}
.navigation .container-fluid {padding:0;}
.navigation .container-fluid .navbar-collapse {padding:0;}
.navigation .container-fluid ul {margin:0; padding:0;}
.navigation .container-fluid ul li {padding:20px 15px;}
.navigation .container-fluid ul li:first-child {padding-left:0;} .navigation .container-fluid ul li:last-child {padding-right:0;}
.navigation .navbar-default .navbar-nav > li > a {font-family: 'alianza_slab_500500'; font-size:20px; color:#78797A !important; padding:0 0 20px 0; text-decoration:none !important;}
.navigation .navbar-default .navbar-nav > li > a:hover, .navigation-top .navbar-default .navbar-nav > li > a:hover > .caret {background:none; color:#BE0000 !important; border-bottom:#BE0000 solid 2px;}
.navigation .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background:none !important; border-bottom:#BE0000 solid 2px; color:#BE0000 !important;}

.home-banner {width:100%; height:480px; display:table; text-align:center; vertical-align:middle; background:url(../images/home-banner-bg.jpg) repeat-x; background-size:100% 100%;}
.banner-img {display:table-cell; vertical-align:middle; position:relative;}
.banner-img img {}
a.quotebuy-home {padding:0px 40px; position:absolute; right:11.5%; bottom:2%; background:#333; border:#4F4F4F solid 2px; font-size:45px; color:#CCC !important; font-family: 'alianza_italic_600600'; text-decoration:none !important; font-weight:bold;} a.quotebuy-home span {font-family: 'alianza_slab_600600';}

.sub-banner {width:100%; height:200px; display:table; text-align:center; vertical-align:middle; background:url(../images/home-banner-bg.jpg) repeat-x; background-size:100%;}
.sub-banner .banner-area img {padding:1% 0;}
.banner-area {display:table-cell; vertical-align:top; position:relative;}
a.quotebuy-sub {padding:0px 30px; position:absolute; right:28%; bottom:2%; background:#333; border:#4F4F4F solid 2px; font-size:28px; color:#CCC !important; font-family: 'alianza_italic_600600'; text-decoration:none !important; font-weight:bold;} a.quotebuy-home span {font-family: 'alianza_slab_600600';}


section {width:100%; min-height:500px; font-family: 'alianza_slab_400400'; font-size:18px; line-height:28px;}
section .home-contain {font-size:18px; color:#333; padding:40px 0; margin-bottom:30px; text-align:center; line-height:28px; border-bottom:#DFDFDF solid 1px;}
.client-solution .client-area {border-right:#DFDFDF solid 1px;}
.client-solution .client-area h2 {font-size:35px; color:#333; margin:10px 0 5px;}
.client-solution .client-area .client-box {color:#FFF; height:568px; overflow-y:auto;}
.client-solution .client-area .scroll-content {height:568px; overflow-y:auto; right:0;}
.client-box .client-contain {height:468px; /*overflow-y:auto; */ font-size:16px; color:#999; text-align:center; padding:15px; box-sizing:border-box; background:#333;}
.client-box .client-contain .client-photo {width:150px; height:150px; border-radius:100%; margin:0 auto 10px; border:#5C5C5C solid 8px;}
.client-box .client-contain .client-photo img {border-radius:100%;}
.client-box .client-date-title {width:100%; text-align:left; background:#1A1A1A; padding:10px; box-sizing:border-box;}
.client-box .client-date-title h3 {font-size:20px; color:#FFF; margin:0; line-height:30px;}
.client-box .client-date-title h4 {font-size:16px; color:#FFF; font-style:italic; margin:0; line-height:20px;}

.client-solution .solution-area {}
.client-solution .solution-area h2 {font-size:35px; color:#BE0000; margin:10px 0 5px;}
.client-solution .solution-area a {color:#2C3238 !important; text-decoration:none !important;}
.client-solution .solution-area h4 {font-family: 'alianza_slab_400400';  font-size:20px; text-align:right; margin:23px 0 0; padding-right:30px; background:url(../images/arrows-icon.png) right no-repeat; display:table-cell; float:right;}
.client-solution .solution-area .solution-box {height:568px; box-sizing:border-box; color:#667586; background:#F5F8FA; border:#DBE0E6 solid 1px; padding:10px; position:relative;}
.solution-box .solution-contain {font-size:16px; text-align:center; box-sizing:border-box;}
.solution-box .solution-photo {width:100%; position:relative; height:202px; border:#DBE0E6 solid 1px; background:#FFF; line-height:197px; text-align:center;}
.solution-box .solution-photo img {display:inline;}
.solution-box .solution-photo .img-icon {background:rgba(0, 0, 0, 0.6); display:none;}
.solution-box .solution-photo:hover a.img-icon {display:block; position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; vertical-align:middle; text-align:center;}
.solution-box h2 {font-family: 'alianza_slab_400400'; font-size:22px; color:#2C3238; margin:6px 4px;}
.solution-box a.keep-reading {width:94%; height:55px; right:0; left:10px; float:left; text-align:left; position:absolute; bottom:10px; background:#DBE0E6; text-align:center; color:#283039 !important; border:#CBCFD3 solid 1px; font-size:25px; line-height:50px; text-decoration:none !important;}
.solution-box a.keep-reading:hover {color:#283039 !important; text-decoration:none;}

.footer_link {background:#F8F8F8; border:#DFDFDF solid 1px; padding:0 20px; box-sizing:border-box; font-family: "alianza_slab_400400"; font-size:18px; line-height:35px; margin-top:10px;}
.footer_link div div div div.col-md-6 {padding:15px;}
.bdr-right-bot {border-right:#DFDFDF solid 1px;}
.bdr-left-bot {border-left:#DFDFDF solid 1px;}
.footer{width:100%; border-top:#DFDFDF solid 1px; margin-top:18px; padding:25px 0; font-family: 'alianza_slab_400400'; font-size:14px; color:#54606B; margin-top:20px;}
.footer .container .col-md-4:nth-of-type(1){ text-align:left;}
.footer .container .col-md-4:nth-of-type(2){text-align:center; padding-right:0;}
.footer .container .col-md-4:nth-of-type(3){ text-align:right;}

.footer a {color:#54606B !important; text-decoration:none !important;}
.footer a:hover {color:#54606B !important; text-decoration:none !important;}

section .page-title {border-bottom:#E9E9E9 solid 1px; padding:15px 0 10px; margin-bottom:20px;}
section .page-title h1.title {font-family: 'alianza_slab_500500'; font-size:30px; text-align:center; color:#A51515; margin:0;}
section .page-title h2 {font-family: 'alianza_slab_500500'; font-size:30px; text-align:center; color:#A51515; margin:0;}
section .page-title h3 {font-family: 'alianza_slab_500500'; font-size:30px; text-align:center; color:#A51515; margin:0;}
section .page-title h4 {font-family: 'alianza_slab_400400'; font-size:20px; text-align:center; color:#333; margin:0;}
section .container .sub-title {font-family: 'alianza_slab_400400'; font-size:22px; color:#9F1111;}
section .container ul {margin:0; padding:8px 0;}
section .container ul li {font-size:18px; color:#333; line-height:32px; margin-left:18px; word-break:break-all;}
section .container hr {margin:10px 0; border-color:#e9e9e9;}

section .container .table-responsive {background:#FFF; font-size:16px;}
section .container .table-responsive .table tr:nth-child(even) {background:#F3F3F3;}
section .container .table-responsive table tr td:first-child {text-align:left;}
section .container .table-responsive table tr td {text-align:center;}
.table-responsive table tr td ul li {list-style:number inside; font-size:16px;}
section .container .table-bordered > thead > tr > th, .table-bordered > thead > tr > td {border-bottom:1px; background:#F3F3F3; text-align:center;}
.table-top {text-align:center !important; font-family: 'alianza_slab_500500'; font-size:25px; color:#A51515; background:#FFF !important; border-bottom:0px !important;}
a.buybtn {font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF !important; font-weight:bold; text-decoration:none !important; background:#567100; padding:5px 7px; border-radius:2px; white-space:nowrap;}
.sitemap {font-family: 'alianza_slab_500500'; font-size:25px; margin-top:20px;}
.shippinginfo .sub-title {padding:0 10px 10px; border-bottom:1px solid #e9e9e9;}
.shippinginfo .panel-info {border-color:transparent; box-shadow:none; background:none; margin:0;}
.shippinginfo .panel-body {padding:10px;}
.shippinginfo label {font-weight:normal; color:#333; font-size:16px; font-family: 'alianza_slab_600600';}
.shippinginfo .form-group {margin-bottom:10px;}
.shippinginfo .form-control:focus {border-color:#900; box-shadow:0 1px 8px rgba(215,44,28,0.4); -webkit-box-shadow:0 1px 8px rgba(215,44,0,0.4)}
.shippinginfo .controls { margin-bottom:10px;}
.shippinginfo .btn-success {margin-left:10px; font-family: 'alianza_slab_600600'; font-size:18px; background-color:#567100; border:0;}
a.btn-success {text-decoration:none !important; color:#FFF !important;}
.required {color:#C00;}
span.required {color:#C00;}
.shippinginfo .errorMessage {font-size:14px; color:#C00;}


.table-review {width:100%; margin-bottom:15px; overflow-x:auto; overflow-y:hidden; -webkit-overflow-scrolling:touch; -ms-overflow-style:-ms-autohiding-scrollbar; box-sizing:border-box; border:#DDD solid 1px; background:#FFF;}
.table-review .table tr td img {display:block;}
.table-review .table {max-width:100%; width:100%; margin-bottom:0;}
.table-review table {border-collapse:collapse; border-spacing:0;}
.table-review .table > thead > tr > th {border-bottom:0px; text-align:right; white-space:nowrap; background:#DDD;}
.table-review .table tr th:nth-of-type(1) {text-align:center;} 
.table-review .table tr th:nth-of-type(2) {text-align:center;} 
.table-review .table tr td {text-align:right; vertical-align:middle; white-space:nowrap;}
.table-review .table tr td:nth-of-type(1) {text-align:center;} 
.table-review .table tr td:nth-of-type(2) {text-align:left;} 
.table-review .table tr td.subtotal {text-align:right;}
.table-review .table tr td.subtotal div.title {display:inline-block; padding:0 15px 0 0;}
.table-review .table tr td.ordertotle {text-align:right; font-size:22px; font-family: 'alianza_slab_600600';}
.table-review .table tr td.ordertotle div.title {display:inline-block; padding:0 15px 0 0;}

.table-review td.pro_pic {width:100px;}
.table-review td {padding:10px;}
.table-review th, .cart_table td {box-sizing:border-box; display:table-cell;}

.control-group {width:50%; float:left; display:table; padding:10px 10px 0; line-height:20px;}
.control-group .controls {font-family: 'alianza_slab_600600';}
.shipping-right {padding:5px 10px;}
.bs-btn {padding:10px; text-align:center;}
.blling-Shipping {border-bottom:#DDD solid 1px;}
.blling-Shipping .payment {margin-top:20px;}
.blling-Shipping .payment .control-group {width:100%;}
.lineheight {line-height:28px;}
.invoice_detail {border:1px solid #999; padding:5px !important; margin:10px 10px 0 0; font-size:15px;}
.invoice {padding-bottom:20px;}
.invoice .control-group {width:100%;}
.fade_block {text-align:center; background:#a51515; border-radius:4px; color:#fff; font-size:22px; margin-top:10px;  opacity:0.7;}
.paddin-top {padding-top:15px;}

section h2 {margin-top:10px;}
section h3 {font-size:30px; margin-top:15px;}
h4 {font-size:25px; margin-top:15px;}
h5 {font-size:20px;}
h6 {font-size:15px;}
.benchmarks-table{}
.benchmarks-table th, td{ padding:5px;}
section pre {background:none; border:0;}
section table td, th {padding:5px;}

@media only screen and (max-width:1200px) { 
.navigation .navbar-default .navbar-nav > li > a {font-size:19px;}
.navigation .container-fluid ul li {padding:20px 10px 0;}
.solution-box a.keep-reading {width:93%;}
}

@media only screen and (max-width:990px) {
.navigation {height:55px; margin-bottom:2px;}
.padding-left {padding:0 !important;}
.padding-right {padding:0 !important;}
.client-solution .solution-area h4 {height:14px;}
.client-solution .solution-area h4 span {display:none;}
.sub-banner .banner-area img {padding:1.5% 20%;}
a.quotebuy-sub {width:100%; right:0; left:0; position:relative; white-space:nowrap;}
.company-logo img {width:150px;}
.navigation .container-fluid ul li {padding:18px 8px 0;}
.navigation .navbar-default .navbar-nav > li > a { font-size:15px; padding-bottom:8px;}
select.form-control {margin-bottom:10px;}
}

@media only screen and (max-width:800px) {
.banner-img img { width:100%;}
}

@media only screen and (max-width:768px) { 
.navigation .navbar {margin-bottom:0px; min-height:5px;}
.navigation {width:100%; height:auto;}
.navigation .navbar-toggle {margin:-43px 15px 10px 0;}
.navigation .navbar-nav {float:right;}
.client-solution .client-area {width:100%; margin:0 0 25px; border:0;}
.client-solution .client-area .client-box {width:100%; height:auto;}
.client-solution .solution-area {width:100%;}
.home-banner {background:url(../images/home-banner-bg.jpg) repeat-x; background-size:100% 100%; height:300px;}
.banner-img img {width:80%; margin:5% 0;}
a.quotebuy-home {width:100%; right:0; left:0; position:relative;}
.sub-banner .banner-area img {padding:1.5% 8%;}
a.quotebuy-sub {width:30%; right:0; display:table; text-align:center; margin:0 auto; left:0; position:relative; white-space:nowrap;}
.padding-left {padding-right:10px !important;}
.padding-right {padding-left:10px !important;}
.footer_link {padding:0;}
.client-solution .client-area .scroll-content {height:300px; overflow-y:auto; right:0;}
.client-box .client-contain {height:200px; overflow-y:auto; display:inherit; vertical-align:middle;}
.client-solution .solution-area .solution-box {height:430px;}
.solution-box .solution-contain {height:300px; overflow-y:auto;}
}

@media only screen and (max-width:767px) {
.footer .container .col-md-4:nth-of-type(1){ text-align:center;}
.footer .container .col-md-4:nth-of-type(3){ text-align:center;}
.solution-box a.keep-reading {width:93%;}
.bdr-right-bot {border-bottom:#DFDFDF solid 1px; border-right:0px; margin-bottom:20px; padding-bottom:10px;}


.mobile-menu{ position:absolute !important; z-index:5; width:100%; background:#FFF; margin:2px 0 0 0 !important; border:#FFF solid 1px; box-shadow:1px 1px 4px #3E000A !important;}
.navigation .container-fluid ul li:first-child {padding-left:0px;}
.navigation .navbar-nav {float:inherit;}
.navigation .container-fluid ul li {padding:0;}
.navigation .navbar-default .navbar-nav > li > a {border-bottom:0px; padding:10px; font-size:17px;}
.navigation .navbar-default .navbar-nav > li > a:hover {color:#FFF !important; background:#be0000;}
.navigation .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {  border-bottom:0px; background:#be0000 !important; color:#FFF !important;}
.navigation .navbar-default .navbar-nav > li > a:hover, .navigation-top .navbar-default .navbar-nav > li > a:hover > .caret {border-bottom:0px;}
}

@media only screen and (max-width:600px) {
.padding-left {padding-right:0 !important;}
.padding-right {padding-left:0 !important;}
.control-group {width:100%;}
.blling-Shipping .col-md-6:nth-of-type(2) .sub-title {margin-top:20px;}
.solution-box a.keep-reading {width:96%; left:10px; bottom:10px;}
.client-solution .solution-area .solution-box {width:100%;}
}

@media only screen and (max-width:480px) { 
.company-logo img {width:80%;}
.footer {padding:10px 0;}
.client-solution {padding:0 !important;}
.solution-box .solution-photo {width:100%;}
.solution-box .solution-photo img {width:100%;}
.solution-box .solution-photo:hover a.img-icon img {width:auto;}
.sub-banner {background:url(../images/home-banner-bg.jpg) repeat-x; background-size:100% 100%; height:150px;}
.sub-banner .banner-area img {width:80%; padding:3% 2%;}
section .page-title h2 {font-size:25px;}
section {font-size:16px;}
.font20 {font-size:16px;}
.shippinginfo .sub-title {padding:0 0 10px;}
.control-group {padding:10px 0 0;}
section h1 {font-size:30px;}
section h2 {font-size:26px;}
section h3 {font-size:24px; margin-top:15px;}
.client-solution .solution-area .solution-box {height:380px;}
.solution-box .solution-contain {height:260px; overflow-y:auto;}
.client-solution .client-area .scroll-content {height:450px; overflow-y:auto; right:0;}
.client-box .client-contain {height:350px; overflow-y:auto; display:inherit; vertical-align:middle;}
}

@media only screen and (max-width:360px) { 
.home-banner {background:url(../images/home-banner-bg.jpg) repeat-x; background-size:100% 100%; height:200px;}
a.quotebuy-home {font-size:35px; padding:5px 30px;}
.padding-left {padding:0 !important;}
.padding-right {padding:0 !important;}
.client-solution .solution-area h4 {margin:23px 0 0; float:left;}
.solution-area .w100 {width:100%;}
.bs-btn  {width:100%; text-align:center;}
.bs-btn button.btn-success {padding:10px; font-size:16px; text-align:center; margin:5px 0;}
a.btn-success {margin-left:0;}
.solution-box a.keep-reading {width:93%;}
.client-solution .solution-area .solution-box {height:470px;}
.solution-box .solution-contain {height:320px; overflow-y:auto;}
}
.mt-3 {
    margin-top: 2rem;
}
.position-relarive {
    position: relative !important;
}
.right-auto {
    right: auto !important;
}
.row.form input, .row.form textarea {
    border-radius: 0;
    border: 1px solid #dcdcdc;
}
.row.form textarea {
    min-height: 130px;
    resize: none;
}
.row.form {
    margin-bottom: 50px;
}
.has-error small {
    color: #b41f21;
}
input.btn.submit.quotebuy-sub.mt-3.position-relarive.right-auto {
    padding: 0px 30px;
    background: #333;
    border: #4F4F4F solid 2px;
    font-size: 28px;
    color: #CCC !important;
    font-family: 'alianza_italic_600600';
    text-decoration: none !important;
    font-weight: bold;
    margin-top: auto;
    margin-bottom: 20px;
}
.flash-success.userflash.userflash_success {
    text-align: center;
    color: green;
}
.has-error input, .has-error textarea {
    border: 1px solid #b31e20 !important;
}
.row.form.mb-0 {
    margin-bottom: 20px;
}